# Uses of Class
org.eclipse.ui.forms.widgets.Hyperlink

Packages that use Hyperlink
Package
Description
org.eclipse.ui.forms
Forms-based controls for use in views, editors, and wizards.
org.eclipse.ui.forms.widgets
Custom widgets and controls for forms-based parts.

## Uses of Hyperlink in org.eclipse.ui.forms

Methods in org.eclipse.ui.forms that return Hyperlink
Modifier and Type
Method
Description
`Hyperlink`
HyperlinkGroup.`getLastActivated()`
Returns the link that has been active the last, or `null` if no link has been active yet or the last active link has been disposed.
Methods in org.eclipse.ui.forms with parameters of type Hyperlink
Modifier and Type
Method
Description
`void`
HyperlinkGroup.`add(Hyperlink link)`
Adds a hyperlink to the group to be jointly managed.

## Uses of Hyperlink in org.eclipse.ui.forms.widgets

Subclasses of Hyperlink in org.eclipse.ui.forms.widgets
Modifier and Type
Class
Description
`class`
`ImageHyperlink`
This class extends hyperlink widget by adding the capability to render an image relative to the text.
Methods in org.eclipse.ui.forms.widgets that return Hyperlink
Modifier and Type
Method
Description
`Hyperlink`
FormToolkit.`createHyperlink(Composite parent, String text, int style)`
Creates a hyperlink as a part of the form.